pref("kmeleon.privacy.useragent.nouseragent", false);

pref("kmeleon.privacy.useragent.Count", 9);
#pref("general.useragent.vendor", "K-Meleon");
#pref("general.useragent.vendorSub", "76.2");

pref("kmeleon.privacy.useragent1.name", "Firefox 38, XP");
pref("kmeleon.privacy.useragent1.sites", "");
pref("kmeleon.privacy.useragent1.string", "Mozilla/5.0 (Windows NT 5.1; rv:38.0) Gecko/20100101 Firefox/38.0");

pref("kmeleon.privacy.useragent2.name", "Firefox 57 Linux");
pref("kmeleon.privacy.useragent2.sites", "");
pref("kmeleon.privacy.useragent2.string", "Mozilla/5.0 (X11; Linux x86_64; rv:57.0) Gecko/20100101 Firefox/57.0");

pref("kmeleon.privacy.useragent8.name", "Firefox 60 ESR");
pref("kmeleon.privacy.useragent8.sites", "");
pref("kmeleon.privacy.useragent8.string", "Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:60.0) Gecko/20100101 Firefox/60.0");

pref("kmeleon.privacy.useragent3.name", "MSIE 11");
pref("kmeleon.privacy.useragent3.sites", "");
pref("kmeleon.privacy.useragent3.string", "Mozilla/5.0 (Windows NT 6.3; Trident/7.0; rv:11.0) like Gecko");

pref("kmeleon.privacy.useragent4.name", "Edge");
pref("kmeleon.privacy.useragent4.sites", "");
pref("kmeleon.privacy.useragent4.string", "Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/52.0.2743.116 Safari/537.36 Edge/15.15063");

pref("kmeleon.privacy.useragent5.name", "Chrome 74 Win-x64");
pref("kmeleon.privacy.useragent5.sites", "");
pref("kmeleon.privacy.useragent5.string", "Mozilla/5.0 (Windows NT 6.1; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.169 Safari/537.36");

pref("kmeleon.privacy.useragent6.name", "Safari Mobile");
pref("kmeleon.privacy.useragent6.sites", "");
pref("kmeleon.privacy.useragent6.string", "Mozilla/5.0 (iPad; CPU OS 11_1_2 like Mac OS X) AppleWebKit/604.3.5 (KHTML, like Gecko) Version/11.0 Mobile/15B202 Safari/604.1");

pref("kmeleon.privacy.useragent7.name", "Safari Mac");
pref("kmeleon.privacy.useragent7.sites", "");
pref("kmeleon.privacy.useragent7.string", "Mozilla/5.0 (Macintosh; Intel Mac OS X 10_13_1) AppleWebKit/604.3.5 (KHTML, like Gecko) Version/11.0.1 Safari/604.3.5");

pref("kmeleon.privacy.useragent9.name", "K-Meleon 76");
pref("kmeleon.privacy.useragent9.sites", "");
pref("kmeleon.privacy.useragent9.string", "Mozilla/5.0 (Windows NT 5.1; rv:52.0) Gecko/20100101 K-Meleon/76.0");






